@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, blockquote, th, td {
	margin:0;
	padding:0;
	font-family:"微软雅黑";
}
body {
	/*background:url(../images/headerBg_dz.png) top no-repeat;
	*/background-color:#F5F5F5;
	font:12px/1.5 MicrosoftJhengHei, tahoma, arial, \5b8b\4f53;
	color:#555;
	width:100%;
}
.line01{
	width:100%;
	height:1px;
	background-color:#ccc;
	
	}
a {
	text-decoration:none;
	max-height:100%;
	font-family:"微软雅黑";
}
/*.tops {
	height:80px;
	background-color:#fff;
}
#top {
	height:80px;
	margin:0 auto;
	text-align:center;
	width:90%;
}
.top_left{
		height:80px;
	margin:0 auto;
	float:left;
	}
.top_left img{
	padding-top:20px;
	padding-bottom:19px;
	}
.top_right a{
	font-size:16px;
	width:80px;
	margin:25px 15px;
	height:30px;
	line-height:30px;
	float:right;
	}
.top_right .login{
	color:#8e8e8e;
	border-radius:5px;
	border:#8e8e8e 1px solid;
	}
.top_right .register{
	color:#fff;
	background-color:#ff6666;
	border-radius:5px;
	}
.top_right .login:hover{
	color:#ff6666;
	border:#ff6666 1px solid;
	}
.top_right .register:hover{ 
	background-color:#ffa0a0;
	}*/
.main{
	margin:0 auto;
	background-color:#fff;
	height:auto;
	padding:15px 15px 30px 15px;
	margin-bottom:50px;
	margin-top:50px;
	border:#ccc 1px solid;
	}
.main-top{
	margin:0 auto;
	text-align:center;
	height:150px;
	padding-bottom:10px;
	}
.top-left{
	float:left;
	text-align:left;
	}
.top-middle{
	float:left;
	padding-left:10px;
	text-align:left;
	}
.top-right{
	float:right;
	text-align:right;
	}
.top-middle td{
	width:30%;
	text-align:left;
	font-size:14px;
	}
.main-content{
	padding-bottom:10px;
	padding-top:10px;
	}
.main-btn{
	width:100%;
	/*height:40px;*/
	/*background-color: #0a6ebd;*/
	display: flex;
	justify-content: center;
	text-align:center;
	margin:0 auto;
	float:right;
	}
.main-btn  ul li{
	width:120px;
	height:36px;
	text-align:center;
	margin:6px;
	display:inline;
	float:left;
	border-radius:5px;
	background-color:#99cc33;
	line-height:36px;
	}
.main-btn  ul li a{
	font-size:16px;
	}
a{
	color:#fff;
}
/*---------------------截图开始*/
.als-container {
	position: relative;
	width: 100%;
	background-color:#ccc;
	margin: 0px auto;
}
.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	max-width:90%;
	
}
.als-wrapper {
	float:left;
	margin:0 auto;
	position: relative;
	list-style: none;
}
.als-wrapper li {
	float:left;
	display:inline;
}
.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}
.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
	z-index:999;
}
#demo3 {
	margin: 0px auto;
}
#demo3 .als-item {
	/*margin: 0px 5px;*/
	padding: 4px;
	min-height: 120px;
	min-width: 100px;
	text-align: center;
}
.als-item img{
		width:200px;
		height:340px;
}
#demo3 .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

#demo3 .als-prev, #demo3 .als-next {
	top: 40px;
}

#demo3 .als-prev {
	left: 20px;
	top:140px;
}

#demo3 .als-next {
	right: 20px;
	top:140px;
}
.top-right{
	width:15%;
	text-align:center;
	}
/*----------------------------截图结束*/
.main{
	width:80%;
	 }
.main-top{
	height:400px;
	}
.top-left{
	width:100%;
	padding:5% 0 5% 0;
	text-align:center;
}
.top-middle{
	width:100%;
	text-align:center;
}
.top-right{
	display:none;
	width:50%;
	margin-right:28%;
	text-align:center;
}

/*根据宽度对img进行特殊处理*/
@media ( min-width :1440px) {
	.img_icon{
		/*width:35%;*/
		margin-left:30%;
		text-align:center;
		float:left;
		max-width:246px;
	}
	.img_ewm{
		display:block;
		/*width:35%;*/
		margin-right:30%;
		text-align:center;
		float:right;
		max-width:246px;
	}
}
@media ( max-width :1439px) {
	.img_icon{
		/*width:35%;*/
		margin-left:20%;
		text-align:center;
		float:left;
		max-width:246px;
	}
	.img_ewm{
		display:block;
		/*width:35%;*/
		margin-right:20%;
		text-align:center;
		float:right;
		max-width:246px;
	}

}
@media ( max-width :1200px) {
	.img_icon{
		/*width:35%;*/
		margin-left:20%;
		text-align:center;
		float:left;
		max-width:246px;
	}
	.img_ewm{
		display:block;
		/*width:35%;*/
		margin-right:20%;
		text-align:center;
		float:right;
		max-width:246px;
	}
}
@media ( max-width :960px) {
	.img_icon{
		width:35%;
		margin-left:10%;
		text-align:center;
		float:left;
		max-width:246px;
	}
	.img_ewm{
		display:block;
		width:35%;
		margin-right:10%;
		text-align:center;
		float:right;
		max-width:246px;
	}
}
@media ( max-width :800px) {
	.img_icon{
		width:35%;
		margin-left:10%;
		text-align:center;
		float:left;
		max-width:246px;
	}
	.img_ewm{
		display:block;
		width:35%;
		margin-right:10%;
		text-align:center;
		float:right;
		max-width:246px;
	}
}